• No : 12247
  • 公開日時 : 2015/09/11 21:05
  • 更新日時 : 2019/08/30 14:28
  • 印刷

お使いの iOS は対応していません。iOS12以上をインストールしてお使いください という メッセージが表示されました。どうしたらいいでしょうか。

回答

このメッセージが表示された場合、お使いのスマホ、タブレットのバージョンアップ(アップデート)が必要です。
操作方法がわからない場合は、ご購入先の携帯電話会社にお問い合わせいただくか、説明書をご確認いただき、iOS12以上をインストールのお手続きをお願いします。
但し、お使いの機種によっては、iOS12以上をインストール出来ない場合があります。
その時は当サイトでのご注文が出来ません。別の環境でのご注文をお願いします。